Version française
Home     About     Download     Resources     Contact us    
Browse thread
Please help me to install OCaml in Sun sparc solaris 2.6
[ Home ] [ Index: by date | by threads ]
[ Search: ]

[ Message by date: previous | next ] [ Message in thread: previous | next ] [ Thread: previous | next ]
Date: -- (:)
From: Philip <feucht@u...>
Subject: Re: [Caml-list] Please help me to install OCaml in Sun sparc solaris 2.6
On Thu, 2007-09-27 at 18:14 +0530, Arun Kumar wrote:
> Hai,            

> I am Arun kumar.           

> I have OCaml-3.10.0 

> .. When i install it as specified in the INSTALL file :

>                   # gunzip ocaml-3.09.2.tar.gz
>     #tar -xvf ocaml-3.09.2.tar
>     # cd caml-3.09.2
>    #./configure
> 

Hi, 
it seems to be confused by a different older installation (3.10 and
3.09). 
Try a fresh install on a newly installed computer.

-Philip
>  
> 
>       OCaml configuration has been completed successfully.
> 
>  
> 
>    # make world
> 
>   
> 
>    make[1]: ar: Command not found
> 
>   make[1]: *** [libcamlrun.a] Error 127
> 
>   make[1]: Leaving directory `/opt/ocaml/ocaml-3.10.0/byterun'
> 
>   make: *** [coldstart] Error 2
> 
>  
> 
> What could be the problem.?
> 
> should i install any other package to support Ocaml.?
> 
>  
> 
>  
> 
>  
> 
> Thank you 
> 
> Arun kumar 
-- 
“Why program by hand in five days what you can spend five years of your
life automating?”

-- Terrence Parr, author ANTLR/PCCTS